<?php
define("_MI_VISITORS2_NAME","Stats");
define("_MI_VISITORS2_DESC","A stat module, Visiteurs 2.0.1 from phpinfo.net, adapted to XOOPS");

// Names of admin menu items
define("_MI_VISITORS2_ADMENU1","Cache Data");
define("_MI_VISITORS2_ADMENU2","Archive/Export Data");
?>